Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Not A Problem
    • Affects Version/s: 2.1
    • Fix Version/s: None
    • Labels:
      None

      Description

      Since the intended 2.1 release breaks binary and code compatibility, a new package is required for the new version (aka 3.0).

        Attachments

          Activity

            People

            • Assignee:
              henrib Henri Biestro
              Reporter:
              henrib Henri Biestro
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: